<?php


$_pv=array();
isset($HTTP_GET_VARS['From']) ? $_pv=&$HTTP_GET_VARS : $_pv=&$HTTP_POST_VARS ;

$toto=$_pv['From'];
print "From vaut $toto";
$retval = mail(stripslashes($_pv['To']), stripslashes($_pv['Subject']), stripslashes($_pv['Content']), stripslashes($_pv['From']));

?>
